[KCM Locale]
Name=Bolivia
Name[af]=Bolivië
Name[ar]=بوليفيا
Name[az]=Boliviya
Name[be]=Балівія
Name[bg]=Боливия
Name[bs]=Bolivija
Name[ca]=Bolívia
Name[cs]=Bolívie
Name[de]=Bolivien
Name[el]=Βολιβία
Name[eo]=Bolivio
Name[et]=Boliivia
Name[fa]=بولیوی
Name[fr]=Bolivie
Name[he]=בוליביה
Name[hr]=Bolivija
Name[hu]=Bolívia
Name[is]=Bólivía
Name[ja]=ボリビア
Name[ko]=볼리비아
Name[lo]=ໂບລີເວີຍ
Name[lt]=Bolivija
Name[lv]=Bolīvija
Name[mk]=Боливија
Name[mn]=Боливи
Name[mt]=Bolivja
Name[pl]=Boliwia
Name[pt]=Bolívia
Name[pt_BR]=Bolívia
Name[ru]=Боливия
Name[sk]=Bolívia
Name[sl]=Bolivija
Name[sr]=Bolivija
Name[ss]=I-Bolivia
Name[ta]=¦À¡Ä¢Å¢Â¡
Name[th]=โบลิเวีย
Name[tr]=Bolivya
Name[uk]=Болівія
Name[wa]=Boliveye
Name[zh_CN]=波利维亚
Name[zh_TW]=玻利維亞
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$b
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eu]=%a, %Yeko %bren %da
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
